<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11797" pointId="724" subPointId="0" userId="fcba08d9-676c-4d77-8173-ed5a310b8bc7" date="2024-04-16 19:14:06" timeDiffer="1">
  <longitude>111.678027</longitude>
  <latitude>40.822817</latitude>
  <direction>0.0</direction>
  <altitude>1029.01</altitude>
  <imageName>nor143780_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国内蒙古自治区呼和浩特市新城区中山东路42号</address>
  <locationDescribe>在丰泰金翡丽广场-C座附近</locationDescribe>
  <currentTime>1713266045968</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240416/1713266045968.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>